using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Windows;

namespace FasdDesktopUi.Basics.Services.ProtocollService
{
    internal interface IProtocollEntry
    {
        string GetAscii();
        string GetHtml();
    }
}
